<div class="form-group" ng-class="{'has-error': $parent.apform[name].$invalid && $parent.apform[name].$dirty}">
  <label for="{{::tLabel}}" class="col-sm-4 control-label">
    <span ng-if="::required != undefined" class="requiredicon glyphicon-asterisk"></span>
    <span translate="{{::tLabel}}"></span>
  </label>
  <div class="col-sm-8">

  </div>
  <span ng-if="$parent.apform[name].$error.required && $parent.apform[name].$dirty" class="help-block col-sm-offset-4"></span>
</div>
